
/*div.anythingSlider-stackblock { margin: 0 auto; padding: 0; overflow: visible; }*/

#slider,
/*ul#slider li { width: 100%; height: 100%; margin: 0; padding: 0; overflow: hidden!important; position: relative;
             vertical-align: middle; display: block; background: top center no-repeat; background-size: contain; }*/ 


div.anythingSlider-stackblock { margin: 0 auto; padding: 0; overflow: visible; position: absolute; top: 0; bottom: 0; right: 0; left: 0;  }
/*div.anythingSlider-stackblock .anythingWindow*/

div.scrollerWrapper {
    display: block;
    position: relative;
    width: 100%;
    max-width: 100%;
    background: #111111;
    /*height: 400px;*/
}

.slideRotator,
.slideRotator li { width: 100%; height: 100%; margin: 0; padding: 0; overflow: hidden!important; position: relative; 
             vertical-align: middle; display: block; background: top center no-repeat; background-size: contain !important; }

.slideRotator li.panel {display: table; background-position: center center; background-repeat: no-repeat;}

/*li.panel { position: relative; max-width: 1000px; }*/
/*li.panel div.sliderOverlay { position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: url(/images/trans80_000000.png); z-index: 1; }
li.activePage div.sliderOverlay { display: none; }*/

/*div.mast div.sliderOverlay { position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: url(/images/sliderOverlay.png) top center repeat-x; z-index: 1; max-height: 390px; }*/

/*body.homepage*/ #slider { display: none; } /* this is removed via js after dynamic height is calculated */

/*.anythingSlider .panel { width: 100%!important; max-width: 1000px!important }*/

/*ul#slider > li > a,
li.panel > a { display: block; }*/

/*body.homepage #slider { display: none; }*/ /* this is removed via js after dynamic height is calculated */
/*body.homepage #slider,
body.homepage ul#slider li { height: 620px; }*/

.anythingSlider .anythingWindow { overflow: visible; }

/* Active State */
div.anythingSlider-stackblock.activeSlider .thumbNav a { background-color: transparent; background-position: left top; }
div.anythingSlider-stackblock.activeSlider .thumbNav a:hover,
div.anythingSlider-stackblock.activeSlider .thumbNav a.cur { background-position: right top; }
div.anythingSlider-stackblock .start-stop:hover,
div.anythingSlider-stackblock .start-stop.hover { color: #fff; }

/* Navigation Arrows */
div.anythingSlider-stackblock .arrow { top: 0; bottom: 0; position: absolute; display: block; z-index: 1; background-color: #222222; opacity: 0.6;}
/*div.anythingSlider-stackblock .arrow a { display: block; height: 345px; width: 1000px; outline: 0; background: url(../images/wafer2016.png) no-repeat;     position: relative;
    top: 125px;
                                     	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-ms-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}*/
/*div.anythingSlider-stackblock .arrow a { display: block; height: 108px; margin-top: -54px; width: 23px; outline: 0; background: url(../images/wafer.png) no-repeat; }*/
div.anythingSlider-stackblock .forward { right: -1000px; }
div.anythingSlider-stackblock .back { left: -1000px; }

div.anythingSlider-stackblock .arrow a {
    display: block; height: 2em; width: 1000px; outline: 0; position: relative;
    top: 50%; margin-top: -1em; padding: 1em 0 .5em; border-radius: 1em;
  	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
    background-color: #222222;
    opacity: 0.7;
}

div.anythingSlider-stackblock .forward a {
    left: -2em;
}

div.anythingSlider-stackblock .back a {
    left: 2em;
}
div.anythingSlider-stackblock .arrow a::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #fff;
    position: absolute;
}
div.anythingSlider-stackblock .back a::before {
    content: "\f137";
    right: .5em;
}
div.anythingSlider-stackblock .forward a::before {
    content: "\f138";
    left: .5em;
}



/*div.anythingSlider-stackblock .forward a { background-position: -1000px 0; background-color: #222222; opacity: 0.6; }
div.anythingSlider-stackblock .back a { background-position: 0 0; background-color: #222222; opacity: 0.6; }
*/
div.anythingSlider-stackblock .forward a:hover { background-position: -1000px -345px; opacity: 0.9; }
/*div.anythingSlider-stackblock .forward a.hover*/
div.anythingSlider-stackblock .back a:hover { background-position: 0 -345px; opacity: 0.9; }
/*div.anythingSlider-stackblock .back a.hover*/

/* Navigation Links */
div.anythingSlider-stackblock .anythingControls { position: absolute; bottom: 100px; right: 50%; z-index: 100; }
div.anythingSlider-stackblock .thumbNav { display: block; float: right; margin: 0; z-index: 100; }
div.anythingSlider-stackblock .thumbNav li { display: block; float: left; background: transparent; padding: 0; }
div.anythingSlider-stackblock .thumbNav a { display: block; background: transparent url(../images/buttons.png) no-repeat; height: 10px; width: 11px; margin: 0; padding: 0; outline: 0; }
div.anythingSlider-stackblock .thumbNav a:hover,
div.anythingSlider-stackblock .thumbNav a.cur { background: transparent url(../images/buttons.png) top right no-repeat; }

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider-stackblock.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider-stackblock.rtl .thumbNav { float: left; }    /* move nav link group to left */

/* text indent moved to span inside "a", for IE7; apparently, a negative text-indent on an "a" link moves the link as well as the text */
div.anythingSlider-stackblock .arrow a span,
div.anythingSlider-stackblock .thumbNav a span,
div.anythingSlider-stackblock .start-stop span { display: block; line-height: 1px; /* needed for IE7 */ text-indent: -9999px; }
